/* ------------------------------------------------
    Head Office
------------------------------------------------ */
.head-office-section {
    margin-bottom: 40px;
}

.head-office-section h2 {
    color: var(--in-red);
    text-align: center;
    margin-bottom: 30px;
}

.head-office-section section {
    margin: 0 10px;
}

.head-office-section .adress .info {
    margin-bottom: 25px;
}

.head-office-section .adress h3 {
    margin-bottom: 6px;
    color: var(--in-red);
    font-size: 17px;
}

.head-office-section .adress p, .head-office-section .adress li {
    font-size: 16px;
}

/* ------------------------------------------------
    Registration Offices
------------------------------------------------ */
.other-offices-section {
    margin-bottom: 40px
}

.other-offices-section .container {
    background-color: #f9f9f9;
    padding: 20px 20px;
    justify-content: space-around;
}

.other-offices-section div[class|="col"] {
    margin-bottom: 10px;
}

.other-offices-section article {
    margin-right: 0 20px;
    height: 100%;
    margin: 0 10px;
    border: 1px solid #cccccc;
    border-radius: 6px;
    overflow: hidden;
}

.other-offices-section article .image-holder {
    background-color: #ffffff;
}

.other-offices-section article img {
    height: 50px;
    margin: auto;
    display: block;
}

.other-offices-section h2 {
    text-align: center;
    color: var(--in-red);
    margin-bottom: 30px;
}

.other-offices-section article ul {
    border-top: 1px solid #cccccc;
    padding: 10px;
}

.other-offices-section article ul li {
    margin-bottom: 7px;
}

.other-offices-section article ul li:last-child {
    border-top: 1px solid var(--in-red);
    text-align: center;
    padding-top: 5px;
    margin-top: 25px;
}

/* ------------------------------------------------
    Services (Page: Registration Offices)
------------------------------------------------ */
.offices-main-wrapper .office-services {
    margin-bottom: 40px;
}

.offices-main-wrapper .office-services h2 {
    color: var(--in-red);
    text-align: center;
    margin-bottom: 30px;
}

.offices-main-wrapper .office-services div[class|="col"] {
    margin-bottom: 10px;
}

.offices-main-wrapper .office-services article {
    margin: 0 20px;
    padding: 20px;
    border: 1px solid #cccccc;
    border-radius: 6px;
    height: 100%;
}

.offices-main-wrapper .office-services h3 {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
    font-size: 18px;
    color: #111111;
}

.offices-main-wrapper .office-services p {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
}

.offices-main-wrapper .office-services li {
    margin-bottom: 10px;
    display: flex;
    align-items: flex-start;
}

.offices-main-wrapper .office-services li img {
    width: 40px;
    margin-right: 10px;
}

/* ------------------------------------------------
    Products (Page: Contact Form)
------------------------------------------------ */
.form-wrapper .products {
    margin-bottom: 40px;
}

.form-wrapper .products h2 {
    color: var(--in-red);
    text-align: center;
}

.form-wrapper .products a {
    display: flex;
    border: 1px solid #cccccc;
    padding: 5px;
    margin: 5px 10px;
    align-items: center;
    border-radius: 6px;
}

.form-wrapper .products a:hover {
    border-color: var(--in-red);
}

.form-wrapper .products a img {
    width: 40px;
    margin-right: 5px;
}
